<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangGenInfo](./bitburner.ganggeninfo.md) &gt; [territory](./bitburner.ganggeninfo.territory.md)

## GangGenInfo.territory property

Amount of territory held

**Signature:**

```typescript
territory: number;
```
